<script setup>
</script>


<script>
export default {

	data() {
		return {
		}
	},

	methods: {
		async setup() {
			window.location.href = `authenx/google${window.location.search}`
		}
	},

	mounted() {
		this.setup()
	},

	i18n: {
		messages: {
			en: {
			},
			th: {
			},
		},
	},
}
</script>


<template>
	<div>
		<a v-if="loaded" href="/">{{ $t('authenExternal.click') }}</a>
	</div>
</template>


<style scoped>

</style>
